/*
 Theme Name:  Haswell Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     haswell
 Version:      1.0.3
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  haswell-child
*/


/*
-------------------------------------------------------------- */

.super-button button{
	width:100% !important;
	display:block !important;
	font-size: 12px !important;
}

.vc_btn3-container{
	margin-bottom:4px !important;
}

.wpb_revslider_element{
	position: relative;
    z-index: 100;
}

.wpb_column .wpb_text_column p{
	margin: 0 0 10px; 
}
.carousel-caption{
	text-shadow: none !important; 
}

.cms-carousel-text.owl-carousel .owl-dots .owl-dot span{
	background: rgba(253, 254, 255, 0.5);
}

.cms-carousel-text p{
    font-size: 16px;
}
.footer-carousel{
	text-align:center;
}
.footer-carousel p{
	font-family: 'Open Sans';
	font-size:22px;
	font-weight:300;
	line-height: 34px;
}
.footer-carousel p strong{
	display:block;
	font-weight:600;
}
body .main-navigation .menu-main-menu li a{
   white-space: normal;
}

.pt-40-b-25-cont{
    padding-top: 40px; 
    padding-bottom: 25px;
}
body .main-navigation .menu-main-menu ul{
	background-color:#003E7A;
}
.header-fixed .menu-main-menu > li > a.onepage.current span:before, 
.header-fixed .menu-main-menu > li > a.onepage:hover span:before, 
.header-fixed .menu-main-menu > li.current-menu-item > a span:before,
.header-fixed .menu-main-menu > li.current-menu-ancestor >a span:before{
    border-color: rgb(255, 255, 255) !important;
}

body #cshero-header.header-fixed.cshero-main-header{
	background-color:#003E7A;
}

body.search header .cshero-main-header,
body.error404 header .cshero-main-header{
	background-color:#003E7A;
}
body.search header .main-navigation .menu-main-menu > li > a,
body.error404 header .main-navigation .menu-main-menu > li > a{
	color:white;
}

body.error404 #page-title{
	display:none;
}

body.error404 #main{
	background-color:#003E7A;
	color:white;
}
body.error404 h3,
body.error404 p{
color:white;
}
#main-footer .copyright{
	font-size:12px;	
	margin-top: 15px;
	color:#003E7A;
	text-align:center;
}
#main-footer .copyright a{
	color:#003E7A;
}
body .widget .wg-title{
	font-family: 'Open Sans';
	font-weight:400;
	font-size:14px; 
	color:#003E7A;
	text-transform:none;
}
/** BUTTON */
.cms-button.blue{ 
	background-color:#003E7A !important;
}
.cms-button.blue:HOVER{
	background-color:#2e5e8c !important;
}
.cms-button.cms-border.white:HOVER{
	background-color: #2e5e8c !important;
	border-color: #2e5e8c !Important;
}
body .cms-button.sm{
	padding: 12px 15px;
	font-size: 14px;
}

.footer-block{
	margin-bottom: 25px;
}
#main-footer div,
#main-footer p{
	color:#003E7A;
}
.footer-right{
	line-height: 20px;
}
footer .widget_media_image img{
	max-width:220px !important;
	    width: 100%;
}
footer .footer-left,
footer .footer-right{
	margin-top:30px;
}
.pt-20-b-25-cont {
    padding-top: 20px;
    padding-bottom: 25px;
}


/** PROGRESS **/
#progress {
    position: absolute;
    right: 20px;
    text-align: left;
    width: 230px;
    margin: 120px 0 0 0;
    z-index: 50;
    /* top link */
}

@media only screen and (max-width: 768px) {
	#progress{
		display:none;
	}
}

#progress .wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: inherit;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

#progress .wrapper.affix {
    position: fixed;
    top: 120px;
    right: 20px;
    opacity: 0.9;
    left: inherit;
}

#progress .wrapper.affix:hover {
    opacity: 1;
}

#progress .bar {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 6px;
    background-color: rgba(255, 255, 255, 0.5);
}
#progress .bar span {
    position: absolute;
    display: block;
    top: 0;
   	width:100%;
    height: 100%;
    z-index: 10;
    background-color:#e1e2e3;
}
#progress .bar span.read{
	 width: 0;
	background-color: rgba(154, 157, 160, 0.25);
}
#progress .bar span.count-chapter{
	padding: 0 !important;
    width: 0 !important;
    height: 0 !important;
    position: relative;
    display: inline;
    background: transparent !important;
    line-height: 15px !important;
}

#progress .bar a {
    display: block;
    position: relative;
    width: 100%;
    padding: 8px 24px 8px 8px;
    font-size: 9px;
    line-height:10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    z-index: 30;
    background-color:transparent;
}
#progress .bar a:HOVER{
	color:black;
}

#progress .bar i {
    position: absolute;
    top: 50%;
    right: 6px;
    color: rgba(255, 255, 255, 0);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

#progress .back-to-top {
    background: none;
}

#progress .back-to-top i {
    color: #aaa;
}


#progress-hidden {
    display: none;
} 


/** MAP **/
.map-energy#solar-map{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;  
   
} 
.map-buttons{
	position:absolute;
	top:0px;
	right:0;
	left:0;
	z-index:50;
}
.map-buttons .wpb_wrapper{
	width: 1280px;
	max-width: 1280px;
	margin: 0 auto;
}
.map-buttons .wpb_wrapper p{
	float:right;
	margin-right:8px;
	margin-top:8px;
}
.btn-map{
	    text-transform: uppercase;
    background-color: white;
    color: #003E7A;
    border: 1px solid #003E7A;
    font-size: 12px;
    padding: 5px 20px;
    display: block;
    float: left;
}
.btn-map-active{
	background-color:#003E7A !important;	
	color:white !important;
}
.btn-map:HOVER{	
	background-color:#2e5e8c;	
	border-color:#2e5e8c;	
	color:white;
}   

body .cd-search-trigger:after{
	background-color:transparent !important;
}
body .cd-search-trigger span:before, 
body .cd-search-trigger span:after,
body .cd-search-trigger:before{
	border-color:transparent !important;
}

body .cd-search-trigger.search-is-visible:after{
	background-color:#4b4e53;
}
body .cd-search-trigger.search-is-visible span:before, 
body .cd-search-trigger.search-is-visible span:after,
body .cd-search-trigger.search-is-visible:before{
	border-color:#4b4e53;
}
body .cd-search.is-visible{
	z-index:300;
}

.cd-mail-trigger{
	position: relative;
    display: block;
    width: 44px;
    height: 44px;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    color: transparent;
    z-index: 3;
}
.cd-search-trigger i,
.cd-mail-trigger i{
	color: white;
    font-size: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 34px;
    text-align: center;
    padding: 10px;
}
.cd-search-trigger i:HOVER,
.cd-mail-trigger i:HOVER {
    color: #2e5e8c;
}

.cd-search-trigger.cd-search-close{
	position: absolute; 
    z-index: 300;
    right: 10px;  
	top: 50%;
    margin-top: -22px;
}
.cd-search-trigger.cd-search-close i{
	color: #333 !important;
}
body .menu-main-menu > li.current-menu-item > a span:before,
body .menu-main-menu > li.current-menu-ancestor > a span:before{
	border-color:white;
}

.a2a_button_facebook{
	display:none !important;
}

body.search .cms-blog-item .entry-footer a.blog-more::AFTER,
.cms-button::AFTER,
.rev-btn::AFTER{
	content: " \f105 ";
	font-family: FontAwesome;
	font-weight:300 !important;
    font-size: 20px;
    vertical-align: text-bottom;
    line-height: 17px;
    padding-left: 25px;
}

.count-chapter{
    width: 45px !important;
    height: 45px !important;
    text-align: center !important;
    line-height: 25px !important;
    background-color:white !important;
    color:#003E7A !important;
    border-radius:100% !important;
    padding:10px !important;
}
.chapter-section .count-chapter{
	color: white !important;
    background-color: #003E7A !important;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    margin-right: 10px;
    vertical-align: middle;
}

body h1,
body h2,
body h3,
body h4,
body h5{
	color:#003E7A;
}
body div,
body p{
	color:#353c42;
}
::selection{
	background-color:#399dac !important;
}
body h2{
	font-size:30px;
	color:#003E7A;
	font-weight:600;
}

body h3{
	font-size:25px;
	color:#003E7A;
	font-weight:300;
}
body h4{
    font-size:14px;
    font-weight:300;
}
body h4 span.figure{
	font-weight:600;
	text-transform:none;
	color:#003E7A;
}
 
.text-color-white h1,
.text-color-white h2,
.text-color-white h3,
.text-color-white h4,
.text-color-white h5,
.text-color-white div,
.text-color-white p{
	color:white;
}

.table-chapter{
	padding:30px;
	background-color:#EEE;
}
.table-chapter h4{
    margin-top: 0;
    font-weight:600;
}

.next-chapter{
	background-color:#003E7A;
	padding:30px 0;
	text-transform:uppercase;
}
.next-chapter button:HOVER{
	background-color:#2e5e8c !important;
	border-color:#2e5e8c !important;
}

/** POPOVER **/
[data-toggle="popover"]{
	color:#399dac;
	font-weight:600;
	cursor:pointer;
}
body .popover{
	background: #e1e2e3;
    border: 0;
}
body .popover .popover-content{
	font-size:13px;
	color:#003E7A;
}
body .popover.bottom>.arrow{
	border-bottom-color: #e1e2e3;
}
body .popover>.arrow:after{
	border-width: 0;
}


/** LIGHTBOX */
.slb_container{
	padding: 0 !important;
}
.wpb_column .flexslider{
	border:0; 
	margin: 0;
    box-shadow: none;
}
.wpb_column .flexslider .slides img{
	width:auto;
}
#slb_viewer_wrap .slb_data{
	display:none !important;
}

body #page-title-text h1{
	text-transform:none;
}

body #breadcrumb-text{
	display:none;
}

body.search .entry-meta,
body.search .footer-meta-wrap{
	display:none;
}

body.search .cms-blog-item .entry-content{
	padding-bottom:0;
}

body.search #page-title{
    background-image: url(/wp-content/uploads/2018/12/home-cover.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

body.search .cms-blog-item .entry-title a {
	text-transform: none;
    color: #003E7A;
}
body.search .cms-blog-item .entry-footer a.blog-more{
	text-transform: none;
}

body.search .cms-blog-item .entry-title a:HOVER,
body.search .cms-blog-item .entry-footer a.blog-more:HOVER{
	color:#4d4982;
}


/** SHARE */
.a2a_vertical_style a.a2a_dd{
	background: #003E7A;
    border-radius: 100%;
    padding: 8px;
    width: 50px;
    height: 50px;
    text-align: center;
    opacity:0.8;
}
.a2a_vertical_style a.a2a_dd:HOVER{
	background:#403d69;
}

/** MAPPER */
.imapper-content{
	background: #e8e8e9 !important;
    opacity: 0.9  !important;
    border: 0  !important;
    font-size:15px !important;
    font-weight:400 !important;
	color:#003E7A !important;
	font-family: 'Open Sans' !important;
}
.imapper-content .imapper-content-header{
	font-size:18px !important;
    font-weight:600 !important;
	color:#003E7A !important;
	font-family: 'Open Sans' !important;
}

/** TOGGLE */
body .vc_toggle.vc_toggle_border-heading .vc_toggle_title h4{
	text-transform:none;
	 font-family: 'Open sans';
	 font-weight:600;
	 font-size: 18px;
	 color:#399dac;
	 background-color:white;
}
body .vc_toggle.vc_toggle_border-heading.vc_toggle_active .vc_toggle_title h4,
body .vc_toggle.vc_toggle_border-heading .vc_toggle_title h4:HOVER{
	background-color:#399dac;
	color:white;
}
body .vc_toggle.vc_toggle_border-heading.vc_toggle_active .vc_toggle_title h4:before,
body .vc_toggle.vc_toggle_border-heading .vc_toggle_title h4:HOVER:before{
color:white;
}
body .vc_toggle.vc_toggle_border-heading .vc_toggle_title h4:before{
	color:#399dac;
}
body .vc_toggle.vc_toggle_border-heading .vc_toggle_content{
	font-size:16px;
	color:#353c42;
}


/** HOVER IMAGES */
.hover-images .vc-hoverbox-inner{
	min-height:480px !important;
}

.hover-images .vc-hoverbox-inner h2{
	font-family: 'Open Sans';
	font-weight:600;
	font-size:20px;
	color:white;
}
.hover-images .vc-hoverbox-inner p{
	font-family: 'Open Sans';
	font-weight:300;
	font-size:15px;
	color:white;
}

/*** Accordion ***/
span.vc_tta-title-text{
    line-height: 30px;
    margin-left: 0 !important;
}
.vc_tta-panel-title img {
    float: left;
    margin-right: 14px;
}

/*<span data-toggle="popover" data-content="" data-html="true" data-placement="bottom"><sup>2</sup></span></span>*/

@media only screen and (max-width: 1024px){
	body .site-header #cshero-header {
    	background-color: #003E7A !important;
	}
	body .site-header {
		z-index: 100;
	    position: relative;
	}
	body .site-header .cd-search-trigger.search-is-visible {
    	right: 0; 
	}
	body .cshero-header-cart-search .header a{
		margin-top:0;
	}
	body #site-navigation,
	body #cshero-header-navigation ul#menu-main-menu ul,
	body .main-navigation .menu-main-menu li .cs-menu-toggle{
    	background: #003E7A !important;
	}
}

@media only screen and (max-width: 991px){
	#main-footer .footer-right{
		text-align:center;
	}
}
@media only screen and (max-width: 768px){
	.chapter-section .count-chapter{
		display: block;
	    float: left;
	    margin-top: -4px;
	}
	.map-buttons,
	.map-energy{
		display:none;
	}
	span.vc_tta-title-text{
    	line-height: 26px;
	}
}
@media only screen and (max-width: 480px){
	body #cshero-header-logo a img{
		height: 22px;
	}
}
@media only screen and (max-width: 440px){
	body #cshero-header-logo a img{
		height: 20px;
	}
}

@media only screen and (max-width: 400px){
	body #cshero-header-logo a img{
		height: 18px;
	}
}
@media only screen and (max-width: 360px){
	body #cshero-header-logo a img{
		height: 15px;
	}
}
 
body #cshero-menu-mobile .hamb-mob-icon{
	color:white;
}


/* SHARE */
body .a2a_mini{
	width: auto;
}
body a.a2a_i .a2a_svg, 
body a.a2a_more .a2a_svg{
	    border-radius: 100%;
    padding: 3px;
}
body a.a2a_i, 
body i.a2a_i{
	width:23px;
}
body .a2a_wide{
	display:none !important;
}

/* MAP */
body .imagemapper-wrapper{
	padding-top: 40px;
    background: white;
}

/** FOOTER **/
body .widget .wg-title{
	margin-bottom:5px;
}
body #media_image-6{
	margin-top:20px;
}

/** TOOLTIP **/
body h4.vc_tta-panel-title{
	text-transform:none;
}

body .vc_tta.vc_tta-accordion.vc_tta-style-bg-heading .vc_tta-panel .vc_tta-panel-title a:HOVER,
body .vc_tta.vc_tta-accordion.vc_tta-style-bg-heading .vc_tta-panel .vc_tta-panel-title a{
	background-color:white;
	font-size:17px;
	font-weight:700;
	color:#003E7A;
}
body.wpb-js-composer .vc_tta.vc_general .vc_tta-icon::before,
body .vc_tta.vc_tta-accordion.vc_tta-style-bg-heading .vc_tta-panel.vc_active .vc_tta-panel-title a i.vc_tta-controls-icon-chevron:before,
body .vc_tta.vc_tta-accordion.vc_tta-style-bg-heading .vc_tta-panel .vc_tta-panel-title a i.vc_tta-controls-icon-chevron:before{
	    color: #399dac;
}

.special-table,
.abbreviation-table{
	width:100%;
}

.special-table tr,
.abbreviation-table tr{
	border-bottom:1px solid white;
}
.special-table th,
.abbreviation-table th{
	font-weight:600;
	padding:5px;
}

.special-table td,
.abbreviation-table td{
	padding:5px;
}

.slb_slideshow{
	display:none !important;
}

/** Video **/
body .row-bg-video .cms-bg-video{
	z-index:1;
}
body .row-bg-video .container{
	z-index: 10;
    position: relative;
}